PERTALIFE Bugs - Bug #3243

[ESS-Car Reservation] perbaikan pada ess peminjaman mobil (car reservation) dimana pada saat di
taskid driver finishtrip confirm terjadi error.

11/29/2024 10:30 AM - Muhammad Bintar

Status: QA Test Start date: 11/29/2024
Priority: High Due date: 12/04/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours

Description

dear tim developer mohon support nya untuk perbaikan pada ess peminjaman mobil (car reservation) dimana pada saat di taskid
driver finishtrip confirm terjadi error.
History

#1 - 12/02/2024 03:29 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 12/04/2024 06:19 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test yaa , sepertinya ini ess belom pernah di pake

makasih

#3 - 12/05/2024 11:11 AM - Muhammad Bintar
